﻿.staticAds
{
margin-bottom: 10px;
}
          
.staticAds :last-child
{
margin-right: 0px;
}
          
.staticAdSmall
{
float: left;
margin-bottom: 10px;
}
          
.staticAdSmall img
{
border: 0;
max-width: 95%;
}
          
.staticAdBig
{
float: right; 
width: 250px; 
height: 258px;
}
          
.staticAdBig img.staticAdBigImage
{
width: 250px;
height: 250px;
margin-top: 4px;
}